{
    "logs": [
        {
            "outputFile": "C:\\Users\\Xeamus\\Documents\\Android\\Como-Crear-Canvas-Android-Studio-Cablenaranja\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\Xeamus\\.gradle\\caches\\transforms-2\\files-2.1\\50a5d6966088be6d3f9ddb3e984a3568\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    },
                    "to": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "121",
                        "endLines": "6",
                        "endColumns": "12",
                        "endOffsets": "289"
                    }
                },
                {
                    "source": "C:\\Users\\Xeamus\\.gradle\\caches\\transforms-2\\files-2.1\\9ff0558fe0d8d60d42c3d5b9a6399bfb\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}